Subject: Re: mk/tools/ forces wrong tar
To: None <>
From: Georg Schwarz <>
List: tech-pkg
Date: 04/11/2006 22:47:12
Am 11.04.2006 um 22:34 schrieb Johnny Lam:

> If DragonFly uses its own tar, then remove the definition from  
> so that the one from tools.${OPSYS}.mk can take effect.

This makes me wonder which the pkgsrc tar is being used on Darwin  
instead of the OS's (not that it represents any real issue...)
I just checked with MacOS 10.4, and it is using GNU tar. Does pkgsrc  
require the use of a BSD version of tar? Maybe the same  
considerations apply to Dragonfly, FreeBSD, and OpenBSD?

Georg Schwarz  +49 178 8545053